#include <bits/stdc++.h>
using namespace std;
int b,c,M;
int main(){
    cin>>b>>c;

    if(b>=256){
        cout<<0<<endl;
    }
    else if(c>=256){
        cout<<0<<endl;
    }
    else if((b+c)>=256){
        cout<<0<<endl;
    }
    else{
        M=max(b,c);
        cout<<256-M<<endl;
    }

return 0;}